#kafka.server=localhost:9092
kafka.server= 192.168.254.210:9092

kafka.group.id=server.broadcast
server.port=8087

spring.bot.name=MyPrivateTestBot
spring.bot.token=1260429474:AAG_kGCVNZ2Rou5_Jg00ydo1eR1BaDlipig